Subject: Re: [Pce] Adoption of draft-dhody-pce-stateful-pce-optional

From: <[email-masked]>
Date: Tue, 12 Oct 2021 10:53:47 +0200

Hi all,

We can close this poll. The I-D is adopted as a PCE WG item.

@Authors, please submit the existing I-D as 
draft-ietf-pce-stateful-pce-optional-00 and consider addressing the 
collected comments to prepare a -01.

Thank you,

Dhruv & Julien

On 21/09/2021 16:00, [email-masked] wrote:
> Hi all,
>
> This e-mail starts an adoption poll for 
> draft-dhody-pce-stateful-pce-optional-08 [1]. Do you consider this I-D 
> is ready to become a PCE WG item?
>
> Please respond to the PCE list, including rationale if you believe the 
> WG should not adopt it.
>
> Thanks,
>
> Dhruv & Julien
>
>
> [1] 
> https://datatracker.ietf.org/doc/html/draft-dhody-pce-stateful-pce-optional-08
>